Skip to content

Instantly share code, notes, and snippets.

SabraO

Block or report user

Report or block SabraO

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse
View GitHub Profile
View ubuntu16-oraclejdk
FROM ubuntu:16.04
# Install.
RUN \
sed -i 's/# \(.*multiverse$\)/\1/g' /etc/apt/sources.list && \
apt-get update && \
apt-get -y upgrade && \
apt-get install -y software-properties-common && \
apt-get install -y curl unzip wget less && \
rm -rf /var/lib/apt/lists/*
View ubuntu14-oraclejdk
FROM ubuntu:14.04
# Install.
RUN \
sed -i 's/# \(.*multiverse$\)/\1/g' /etc/apt/sources.list && \
apt-get update && \
apt-get -y upgrade && \
apt-get install -y software-properties-common && \
apt-get install -y curl unzip wget less && \
rm -rf /var/lib/apt/lists/*
View ubuntu14-openjdk
FROM ubuntu:14.04
# Install.
RUN \
sed -i 's/# \(.*multiverse$\)/\1/g' /etc/apt/sources.list && \
apt-get update && \
apt-get -y upgrade && \
apt-get install -y software-properties-common && \
apt-get install -y curl unzip wget less && \
rm -rf /var/lib/apt/lists/*
View ubuntu-openjdk
FROM openjdk:8-jre
# Install.
RUN \
sed -i 's/# \(.*multiverse$\)/\1/g' /etc/apt/sources.list && \
apt-get update && \
apt-get -y upgrade && \
apt-get install -y software-properties-common && \
apt-get install -y curl unzip wget less && \
rm -rf /var/lib/apt/lists/*
View gist:472b89a8951b360c0c38570d2630217b
lib
├── commons-codec-1.10.0.wso2v1.jar
├── commons-codec-1.10.wso2v1.jar
├── commons-compress-1.9.0.wso2v1.jar
├── commons-compress-1.9.wso2v1.jar
├── dnsjava-2.1.7.wso2v1.jar
├── docker-client-1.0.10.wso2v1.jar
├── docker-dsl-1.0.10.jar
├── docker-model-1.0.10.jar
├── dsl-annotations-0.1.26.wso2v1.jar
View dockerImageBuild_Packs.txt
.
├── jaggery
│ └── base
│ └── 0.11.0
│ └── wso2as-5.3.0.zip
├── wso2as
│ └── base
│ ├── 6.0.0-m1
│ │ └── wso2as-6.0.0-m1.zip
│ └── 6.0.0-m2
View startup.log
Bringing machine 'master' up with 'virtualbox' provider...
Bringing machine 'node-01' up with 'virtualbox' provider...
Bringing machine 'node-02' up with 'virtualbox' provider...
==> master: Running triggers before up...
==> master: 2016-08-12 21:06:36 +0530: setting up Kubernetes master...
==> master: Setting Kubernetes version 1.1.7
==> master: Downloading Kubernetes binaries if version mismatch or binaries not present..
==> master: Checking for ./binaries/kube-apiserver with version v1.1.7..
==> master: Versions match, checking if binary exists...
==> master: Checking for ./binaries/kube-controller-manager with version v1.1.7..
You can’t perform that action at this time.